Home You seem to not be depending on "@angular/core". This is an error. the error is still showing after npm update and reinstall
Reply: 0

You seem to not be depending on "@angular/core". This is an error. the error is still showing after npm update and reinstall

user412
1#
user412 Published in June 20, 2018, 1:24 pm

I have downloaded a Angular project from Github, and "ng serve" did not work. So, I removed the "node_modules" and "package-lock.json", then tried both "npm install and npm update", but the "ng serve" is still not working and have the error "You seem to not be depending on "@angular/core". This is an error."

Does anyone have any clue of what is going on here? Thanks

You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.331679 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO